.tablet #header {position: absolute;}
.site-title a {font-size: 75%;}
.post img.post-thumbnail {width: 52px; height: 52px;}
img.wp-post-image {width: 50px; height: 50px;}#header-title-logo h1 {font-size: 135%;}.button-dark {font-size: 115%;}.post-page-content .post-thumbnail {min-width: 0%;}.loop-link img.post-thumbnail {width: 50px; height: 50px;}